Subject: Fw: Pilot Program Problems
From: [email-masked]
To: [email-masked]
Date: Sat, 9 Jun 2001 20:49:01 -0700 (PDT)

----- Original Message -----
From: "scott hendrickson" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Saturday, June 09, 2001 10:48 PM
Subject: Re: Pilot Program Problems

> My email was sent to New Power customer service on May 26th.  I received
the
> following message on June 5th.  Today is June 9th.  I have yet to hear
> anything from New Power.  I can only assume that there IS no customer
> service.  When and if anybody does deem it useful to reply to me, they may
> do so with instructions for withdrawing from the pilot program.
>
> I can't imagine trying to take over residential electric supply without
even
> giving any consideration to the potential need for customers to contact
the
> company providing service.  I live in Houston, Texas and I use
> air-conditioning.  I'm not sure where the non-existent customer service
> staff is located, but I'll let you in on a secret - electricity and
> air-conditioning are fairly dear to people in Houston.  Obviously, no one
> has put a single thought into this, which frightens me as a shareholder.
It
> frightens me more as a customer.  For this reason, a total lack of
customer
> service of any kind whatsoever, I would like to withdraw from the pilot
> program.  I know pilot programs are to work out bugs in the system, but
you
> seem to have no grasp of this business whatsoever.
>
> I hope you can understand that a response time from May 26th until June
5th
> (that's ten days, if you aren't capable) to merely assign a tracking
number
> for a problem with residential electric service is more than mildly inept.
> Then, to add insult to injury, the response said that "You will have
someone
> email you within 24 hours concerning your request. Thank You." was
followed
> to date (another 4 days so far)  by complete silence tells me that The New
> Power Company more than likely needs to go back to the New Drawing Board.
I
> can't stress how ridiculous it seems to me that you have NO CUSTOMER
> SERVICE!!!  Please contact me immediately about how to withdraw from the
> pilot program and how to revert back to Reliant Energy as my choice for
> electric service provider.  It saddens me to do so, but I know that
Reliant
> Energy HL&P has a customer service department.  Just a tip - that group
> should be available 24/7 - electricity is a 24/7 commodity.  I regret that
> New Power customer service - if there is such a thing - is available
during
> normal business hours only.  You know where I am during normal business
> hours?  At my place of business.  Do you have any clue as to when I may
> notice problems with my electric service?  Here's a hint:  NOT WHILE I'M
AT
> THE OFFICE!!!  My electric service is provided at MY HOME.  When, pray
tell,
> do you think I might be at my home?  Hint:  DURING NON-BUSINESS HOURS.
>
> I hope my comments can find their way to someone capable of discerning the
> problem herein.  Based on my interaction, or lack thereof, I have my
doubts.
>
> As I said, please contact me immediately regarding my withdrawal from the
> pilot program and my desire to revert back to my default electric provider
> based on your inability to provide me with the most basic of services - a
> response to a problem.  Afterall, that's all I was seeking.  Good luck,
I'm
> shorting the stock.
>
> Scott E. Hendrickson
> 713-521-7674
> [email-masked]
>
> cc:  Kenneth Lay
>       Jeffrey Skilling
>       Steve Case
>
>
> ----- Original Message -----
> From: <[email-masked]>
> To: "scott hendrickson" <[email-masked]>
> Sent: Tuesday, June 05, 2001 1:11 PM
> Subject: Re: Pilot Program Problems
>
>
> > Please include the following line in all replies.
> > Tracking number: CT20010605_0000000063
> >
> > You will have someone email you within 24 hours concerning your
> > request.
> > Thank You.
> >
>